Subject: I find TheForge a warm place.

From: [email-masked]
Date: Wed, 07 Feb 1996 09:51 -0500 (EST)

What with all the messages about TheForge going cold, I thought I'd put in my 
two cents.

Those who've been following my messages know I'm a volunteer with the Blacksmith
Guild at Historic Allaire Village, NJ, and that in addition to that I am helping
to organize a NJ chapter of ABANA.

I have had very quick, helpful, and "warm" response from the readers/ 
participants of TheForge, both to my inquiry as to how to form a new chapter, 
and what the bylaws should be like.  Accordingly, I feel I've made more progress
in a couple of weeks than I would have expected to make in a couple of months.

In short, TheForge is still warm.

Thanks,

Bruce Freeman